RubyGems Navigation menu

google-spreadsheet-ruby 0.3.1

This is a library to read/write Google Spreadsheet.

Gemfile
          gem 'google-spreadsheet-ruby', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install google-spreadsheet-ruby
  
  
  
  
  
  
  

Authors:

  • Hiroshi Ichikawa

Owners:

Licenses:

  • New BSD

Total downloads 312,457

For this version 46,580

Show all versions (16 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - January 20, 2013 (4 KB)
  2. 0.3.0 - May 10, 2012 (4 KB)
  3. 0.2.1 - April 14, 2012 (18.5 KB)
  4. 0.1.8 - February 19, 2012 (14.5 KB)
  5. 0.1.7 - February 18, 2012 (14.5 KB)
Show all versions (16 total)

Runtime Dependencies:

Development Dependencies: